Subject: Re: [PATCH v4 1/2] sequencer: beautify subject of reverts of reverts

From: Oswald Buddenhagen <[email-masked]>
Date: Thu, 24 Aug 2023 08:14:46 +0200

On Wed, Aug 23, 2023 at 02:38:36PM -0700, Junio C Hamano wrote:
>Taylor Blau <[email-masked]> writes:
>
>> This version is looking good. The main functionality is well-reasoned
>> and straightforwardly implemented. One minor suggestion that you could
>> consider squashing in is some test clean-up like so:
>>
>
>Yeah it does make the test more concise and what is expected stand
>out more clearly.  Good suggestion.
>
agreed. do you want to squash it on your end, or should i reroll?

regards